View Issue Details

IDProjectCategoryView StatusLast Update
0027650Open CASCADEOCCT:Modeling Algorithmspublic2020-12-02 17:11
Reporteraml Assigned Tobugmaster  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version7.0.0 
Target Version7.5.0Fixed in Version7.5.0 
Summary0027650: Bad result in test "blend simple H4"
Descriptiontest case "blend simple H4" have bad result after CR27531.

checkshape result
On Shape faulty_1 :
BRepCheck_BadOrientationOfSubshape
Faulty shapes in variables faulty_1 to faulty_1

On Shape faulty_1 :
BRepCheck_BadOrientationOfSubshape
Faulty shapes in variables faulty_1 to faulty_1

The problem is related to input data of same parameter algorithm where 3d curve is OK but 2d curve is bad. It is necessary to find the reason of such bad data and fix it if possible.
Steps To Reproducetest "blend simple H4"
TagsNo tags attached.
Test case number

Relationships

child of 0027531 closedbugmaster Modeling Algorithms - Make the algorithm Approx_SameParameter more clear and robust 

Activities

ifv

2020-03-10 14:22

developer   ~0090879

Last edited: 2020-03-11 16:38

Test case is OK after integration of CR27531_3, so this issue can be closed

msv

2020-03-10 15:41

developer   ~0090882

Nothing to integrate.

Issue History

Date Modified Username Field Change
2016-06-28 10:39 aml New Issue
2016-06-28 10:39 aml Assigned To => msv
2016-06-28 10:44 aml Relationship added child of 0027531
2016-06-28 10:59 msv Assigned To msv => ifv
2016-06-28 10:59 msv Status new => assigned
2016-10-28 11:53 msv Target Version 7.1.0 => 7.2.0
2017-07-24 09:32 msv Target Version 7.2.0 => 7.3.0
2017-12-05 17:08 msv Target Version 7.3.0 => 7.4.0
2019-08-12 16:45 msv Target Version 7.4.0 => 7.5.0
2020-03-10 14:22 ifv Note Added: 0090879
2020-03-10 14:22 ifv Assigned To ifv => msv
2020-03-10 14:22 ifv Status assigned => resolved
2020-03-10 14:22 ifv Steps to Reproduce Updated
2020-03-10 15:41 msv Note Added: 0090882
2020-03-10 15:41 msv Assigned To msv => bugmaster
2020-03-10 15:41 msv Status resolved => reviewed
2020-03-11 16:38 bugmaster Note Edited: 0090879
2020-03-11 16:39 bugmaster Status reviewed => verified
2020-03-11 16:39 bugmaster Resolution open => fixed
2020-12-02 16:40 emo Fixed in Version => 7.5.0
2020-12-02 17:11 emo Status verified => closed
The file specified in $g_log_destination "/var/log/mantis/bugs/LDAP.log" is not writable.